[general]
appid=msc
appname=SecurityCenter
install=mcinst.exe
installparam==/DoNotDeleteSetupFiles mscLI.inf /install
ProgressDll=..\..\InstProg.dll

[options]
installoption=1
userselectable=0
hide=0
progressdisplay=0
canstartotherapps=0

[callbacks]
startapplication=mcmscins.dll
preinstalldll=mcmscins.dll
postinstalldll=mcmscins.dll
incompatibledll=mcmscins.dll
